Skip to main content
GET
/
v2
/
transactions
/
payouts
/
balance
Payouts Balance
curl --request GET \
  --url https://sandbox-rampa.mesadepagos.com/api/v2/transactions/payouts/balance \
  --header 'Authorization: Bearer <token>'
[
  {
    "type": "withdrawal_ach",
    "balance": 1000,
    "fiat": "BOB",
    "lastCredit": "2026-05-12T12:00:00.000Z",
    "lastDebit": "2026-05-12T12:00:00.000Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT obtenido desde /v2/auth/login

Response

Balances disponibles.

type
string
required

Tipo de cuenta o producto de payout.

Example:

"withdrawal_ach"

balance
number
required

Saldo disponible.

Example:

1000

fiat
string
required

Moneda fiat del saldo.

Example:

"BOB"

lastCredit
string
required

Fecha del ultimo credito.

Example:

"2026-05-12T12:00:00.000Z"

lastDebit
string
required

Fecha del ultimo debito.

Example:

"2026-05-12T12:00:00.000Z"